[Track]
TRK = tajga.trk
MAR = data\\tajga.mar
PTH = tajga1.pth
Unlocked = 0
Name = Poldkowice
PlayerPos = 219.0 40 -7.20
AI1Pos = 219.6 45.8 -7.20
AI2Pos = 222.0 43.98 -7.20
AI3Pos = 216.61 41.81 -7.20